Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Allow override of hazelcast version when using module #6063

Closed
joakime opened this issue Mar 15, 2021 · 1 comment · Fixed by #6064
Closed

Allow override of hazelcast version when using module #6063

joakime opened this issue Mar 15, 2021 · 1 comment · Fixed by #6064
Assignees

Comments

@joakime
Copy link
Member

@joakime joakime commented Mar 15, 2021

Jetty version
9.4.x

Description
The hazelcast version in the various session-store-hazelcast-*.mod files are hardcoded.
Expose a property that can be used to override the version.

@joakime joakime self-assigned this Mar 15, 2021
@joakime joakime added this to To do in Jetty 9.4.38 via automation Mar 15, 2021
joakime added a commit that referenced this issue Mar 15, 2021
Signed-off-by: Joakim Erdfelt <joakim.erdfelt@gmail.com>
@joakime joakime linked a pull request that will close this issue Mar 15, 2021
olamy pushed a commit that referenced this issue Mar 24, 2021
Signed-off-by: Joakim Erdfelt <joakim.erdfelt@gmail.com>
olamy added a commit that referenced this issue Mar 24, 2021
Signed-off-by: Joakim Erdfelt <joakim.erdfelt@gmail.com>
@gregw gregw removed this from To do in Jetty 9.4.38 Mar 25, 2021
@olamy olamy added this to Done in Jetty 9.4.39 Mar 25, 2021
@janbartel
Copy link
Contributor

@janbartel janbartel commented May 31, 2021

Fixed by #6064

@janbartel janbartel closed this May 31, 2021
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
No open projects
Linked pull requests

Successfully merging a pull request may close this issue.

2 participants